viterbi.h File Reference
`#include <ostream>`
`#include <string>`
`#include <utility>`
`#include <vector>`
Include dependency graph for viterbi/viterbi.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | ViterbiCodec

## Functions

std::ostream & | operator<< (std::ostream &os, const ViterbiCodec &codec)
int | ReverseBits (int num_bits, int input)

## Function Documentation

## operator<<()

std::ostream & operator<< | ( | std::ostream & | os,
|  | const ViterbiCodec & | codec )

## ReverseBits()

int ReverseBits | ( | int | num_bits,
|  | int | input )